Export clickwrap agreements for date range
Starts an asynchronous process to export elastic template agreements for a date range and status specified in the request body.
An email will be sent to the creator after it has been processed.
Required authentication scopes: click.manage
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
Request
This endpoint expects an object: bulkClickwrapRequest
fromDate
The earliest date to return agreements from.
status
User agreement status. One of:
agreeddeclined
toDate
The latest date to return agreements from.
Response
Successful response.
Errors
400
Bad Request Error